[HOW TO] Instalación de un módulo SOAP de PHP en un servidor Plesk

Created:

2016-11-16 13:22:27 UTC

Modified:

2017-04-24 11:04:46 UTC

0

Was this article helpful?


Have more questions?

Enviar una solicitud

[HOW TO] Instalación de un módulo SOAP de PHP en un servidor Plesk

Consulta

¿Cómo puede instalarse un módulo SOAP de PHP en un servidor Plesk?

Respuesta

Si utiliza Plesk 12.0 o Plesk 12.5 , puede instalar y usar múltiples versiones creadas por el equipo de Plesk. Los paquetes de PHP creados por el equipo de Plesk incluyen el módulo SOAP. Si desea más información sobre el soporte de múltiples versiones de PHP, consulte este artículo .

Nota: los paquetes de PHP de Plesk 12 creados por el equipo de Plesk sólo están disponibles para CentOS 6, CentOS 7 y Ubuntu 14. Los paquetes de PHP de Plesk 12.5 creados por el equipo de Plesk están disponibles para RHEL 6 y 7, CentOS 6 y 7, Ubuntu 12 y 14 y Debian 7 y 8.

Si desea instalar el módulo SOAP para PHP del proveedor del SO o desea instalarlo en un servidor donde se ejecuta Plesk 11.5 o una versión anterior, póngase en contacto con el administrador del sistema.Los siguientes enlaces pueden resultarle de interés:

  1. stackoverflow.com

  2. linuxspy.info

Tenga en cuenta que estas páginas sólo se proporcionan a modo de referencia.

¿Tiene más preguntas? Enviar una solicitud
Inicie sesión para dejar un comentario.